Bug 1020017 - On-line beta maven repo sample settings.xml references incorrect directory - fails
On-line beta maven repo sample settings.xml references incorrect directory - ...
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Maven Repository (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity urgent
: ---
: ---
Assigned To: Julian Coleman
Jiri Sedlacek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-16 15:19 EDT by Len DiMaggio
Modified: 2015-08-02 19:45 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-06 10:26:43 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Len DiMaggio 2013-10-16 15:19:32 EDT
Description of problem:

The file is:
http://dev138.mw.lab.eng.bos.redhat.com/candidate/soa-6.0.0-ER4-3/ip-settings.xml

The correction needed is:

--- ip-settings.xml	2013-10-16 15:12:45.425359133 -0400
+++ /archive/candidate/soa-6.0.0-ER4-3/ip-settings.xml	2013-10-16 15:07:49.339680202 -0400
@@ -12,7 +12,7 @@
           <repositories>
               <repository>
                   <id>jboss-ip-repository</id>
-                  <url>http://maven.repository.redhat.com/techpreview/ip6/6.0.0.Beta</url>
+                  <url>http://maven.repository.redhat.com/techpreview/ip6/6.0.0.Beta/maven-repository/</url>
                   <releases>
                       <enabled>true</enabled>
                   </releases>
@@ -24,7 +24,7 @@
           <pluginRepositories>
               <pluginRepository>
                   <id>jboss-ip-repository</id>
-                  <url>http://maven.repository.redhat.com/techpreview/ip6/6.0.0.Beta</url>
+                  <url>http://maven.repository.redhat.com/techpreview/ip6/6.0.0.Beta/maven-repository/</url>
                   <releases>
                       <enabled>true</enabled>
                   </releases>




Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Len DiMaggio 2013-10-16 15:21:00 EDT
The error was fixed by Julian at 15:20 UTC, Oct 16 2013

Note You need to log in before you can comment on or make changes to this bug.